Subject: Good day (Please Kindly respond urgently).
From: Mrs.Graca Machel mandela <[email-masked]>
Date: Thu, 3 Jul 2025 10:07:41 +0000

03/July / 2025

Good day and how are you?

With due respect, I must apologize for this unsolicited message, I am aware that this is certainly not a conventional way of approaching an unknown person for the establishment of a project and investment.

But I respectfully insist you read this message carefully before you either take a decision of proceeding or deleting my message as I am optimistic it will be successful for unimaginable financial benefit for both of us.

I am Mrs. Graca Machel Mandela the wife of south African icon and freedom fighter late Nelson Rolihlahla Mandela The former President of South Africa From 1994 till1999 who died on December  5th, 2013 after a protracted lung infection contacted during his 27th years of incarceration in Robben island prison. I managed to get your contact details online here in Johannesburg South Africa in my desperate search for a trustworthy person to assist me in this confidential business transaction.

As the Third wife of late Nelson Mandela, he deposited cash in a trust account on my name here in south Africa for self keeping , he did this because he knew that upon his death ,his lioness ex-wife Winnie Mandela who died few years ago and her daughter Zindzi who died recently of Covid-19 will deny me of this fund.
 Now Winnie and Zenani are no more, I'm very afraid of her other daughter by name Zenani who is still alive might now will use all her structural contacts within the AFRICAN NATIONAL CONGRESS [ANC] to deny me what is due to me as his wife who looked after him all this period he has being on sick bed.

As his instinct preinformed him, his fears is ongoing ,as a Mozambican ,all the family members have swooped on me Opposing me that I should hand over the asset to them, and good a thing that when my late husband deposited the money into the trust fund account , we used my sons name , who is currently living here in Johannesburg South Africa, for security reason.

My late husband, Nelson Mandela, deposited US$60.5 MILLIONS (Sixty Millions, Five Hundred Thousand United States Dollars) in cash in a bank here in South Africa through diplomatic channel, After his death, I and my son being in Johannesburg,

South Africa, decided to transfer this money out of South Africa for my family use since it is the only confidential thing we benefited from. I have relinquished and waved most of his assets /estate willed to me as we are married in the community of property for the interest of peace .

This is genuine and not of criminal origin. I must then emphasize that this transaction is highly confidential and is to be kept as such.

Therefore indicate your full interest in assurance of trust, so that we can actualize this great opportunity together and share the benefit together by the help of God. and in the area you are not interested in this deal please kindly delete it immediately from your email. If interested , Kindly provide me with your full names, private phone.
Contact me directly on this email:  [email-masked]<mailto:[email-masked]>

 Please Call me and my Son on this Telephone number: +27835932648
Regards,
in sincerity,
 Mrs. Graca Machel Mandela